@charset "UTF-8";



/* 共通
***************************************************************/

.sectionInner {
  width: 1200px;
  margin: 0 auto;
}

.pageInfomation_title {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.578;
    letter-spacing: 0;
    color: #02426e;
}

.pageInfomation{
  padding-bottom: 120px;
}

@media all and (min-width: 600px) {
  .pageInfomation_contents {
    margin-top: 10px;
    padding-bottom: 70px;
  }
}


@media all and (max-width: 599px) {
  .sectionInner {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .pageInfomation_title {
    font-size: 28px;
    margin-top: 15px;
    margin-bottom: 40px;
  }
  .pageInfomation{
    padding-bottom: 100px;
  }

}
@media all and (max-width: 370px) {
}


/* policyWrap
***************************************************************/

.policyWrap{
  width: 1200px;
  margin: 0 auto;
}
.policyWrap + .policyWrap{
  margin-top: 50px;
}
.policyWrap__h2{
  font-size: 20px;
  font-weight: 500;
  color: #02426E;
  background-color: #E8ECF8;
  padding: 5px 0 5px 25px;
}
.policyWrap--in{
  padding: 16px 40px 0 16px;
}
.policyWrap__txt{
  font-size: 14px;
  line-height: 2;
  text-align: justify;
}

.policyWrap--in__li{
  padding-left: 2em;
  list-style: disc;
}
.policyWrap--in__li + .policyWrap__txt{
  margin-top: 20px;
}
.policyWrap__txt + .policyWrap__txt2{
  margin-top: 20px;
}

.policy_gLink{
  font-size: 14px;
  color: #02426E;
  overflow-wrap: break-word;
  position: relative;
}

.policy_gLink::after {
    content: "";
    width: 14px;
    height: 14px;
    background-image: url(../img/common/ico_blank3.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -22px;
    margin: auto;
}
@media all and (min-width: 600px) {
  .policy_gLink:hover {
    opacity: .7;
  }
}
@media all and (max-width: 599px) {
  .policyWrap{
    width: 100%;
  }
  .policyWrap + .policyWrap{
    margin-top: 40px;
  }
  .policyWrap__h2{
    font-size: 16px;
    padding: 5px 10px 5px calc(10px + 1.2em);
    text-indent: -1.2em;
  }

  .policyWrap--in{
    padding: 16px 0 0 0;
  }

}
@media all and (max-width: 370px) {
}
